
@font-face {
    font-family: "SF-Arabic-font";
    src: url("../fonts/SF-Arabic-font.ttf") format("truetype")
  }

*{
    font-family: "SF-Arabic-font";
}
  
:root{
    --background-page-color: ##FAFAFA;
    --green-color:#2A6F2B;
    --green-mid:#78C51C;
    --btn-green-color: #B6FAB7;
    --green-light-color:#EEF2E3;
    --green-mid2: #A2E6A3;
    --gray-dark:#303030;
    --gray-light:#8D8C8C;
    --gray-mid: #707176;
    --h2-color: #043F2E;
    --shadwo-color: #EAEEFF;
    --shadwo-color2:#CDCDCD40;
}
.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.navbar-expand-lg .navbar-nav {
    gap: 50px;
}

.navbar-nav .nav-item {
    margin-right: 10px;
}

.me-auto {
    margin-left: auto;
    margin-right: 0 !important;
}

.navbar-brand {
    margin-right: 0;
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:hover {
    color: var(--green-color);
    font-weight: 700;
}

.navbar-light .navbar-nav .nav-link {
    color: black;
    font-weight: 400;
}

form.d-flex {
    gap: 24px;
}

a.btn-outline-secondary:hover {
    background-color: var(--green-color);
    color: white;
}

.border.border-secondary {
    border-color: #B9B9B9 !important;
    color: var(--green-color);
}

.btn-outline-secondary {

    --bs-btn-focus-color: #fff;
    --bs-btn-focus-shadow-rgb: 108, 117, 125;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--green-color);
}

.btnlogin {
    padding: 10px 32px;
    width: 188px;
    height: 51px;
}

.btn.btn-success {
    --bs-btn-bg: var(--green-color);
    --bs-btn-hover-color: var(--green-color);
    --bs-btn-hover-bg: transparent;
    --bs-btn-hover-border-color: #146c43;
    --bs-btn-focus-shadow-rgb: 60, 153, 110;
    --bs-btn-active-color: var(--green-color);
    --bs-btn-active-bg: transparent;
    --bs-btn-active-border-color: #13653f;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.rounded-3 {
    border-radius: 1.75rem !important;
}
.box ,.box-about{
    background-color: white;
    border-radius: 16px;
    box-shadow: 0px 7px 16px var(--shadwo-color);
}
.box{
    padding: 30px 0px;
}
.box-about {
    padding: 60px;
}
.circle{
    width: 146px;
    height: 146px;
    background-color: white;
    box-shadow: 0px 9px 16px #00000040;
}
.employee{
    width: 136px;
    height: 136px;
}
.click{
    background-color: var(--green-mid2);
    width: 100%;
    height: 39.61px;
    color: white;
    font-size:16px ;
    font-weight:700 ;
    line-height: 25px;
    border-radius: 28px;
}
.click:hover{
    color: var(--green-mid2);
    border-color: var(--gray-mid2);
}
.box2{
    background-color: var(--green-mid2);
    padding: 50px 0px;
    border-radius: 18px;
}
.nameEmployee{
    font-size: 28px;
    font-weight: 500;
    line-height: 42px;
    color: black;
}
.job{
    font-size: 16px;
    font-weight: 500;
    line-height: 20.97px;
    color: black;
}
.job{
    font-size: 14px;
    font-weight: 400;
    line-height: 19.6px;
    color: black;
}
.box3{
    background-color: var(--green-color);
    width: 24px;
    height: 24px;
    border-radius: 4px;
}
.year{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: black;
}
.address{
    font-size: 28px;
    font-weight: 500;
    line-height: 42px;
}
.paragraph{
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: #B0B0B0;
    white-space: 0%;
    /* width: 750px; */
}
.head{
    font-size: 28px;
    font-weight: 400;
    line-height: 42px;
    background-color: var(--green-mid2);
    padding: 40px 0px; 
    text-align: center;
    /* border-top-left-radius: 24px;
    border-top-right-radius: 24px; */
}
.headTwo{
    font-size: 28px;
    font-weight: 700;
    line-height: 42px;
    text-align: center; 
}
.day{
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    background-color: white;
    text-align: center;
    padding: 40px 0px; 
    width: 50%;
}
.date{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    background-color: white;
    padding: 40px 0px; 
    width: 50%;
}
.line{
    border-bottom: 1px solid #D9D9D9;
}
.borderDay{
    border-left: 1px solid #D9D9D9;
}
/* .radiiusDate{
    border-bottom-left-radius: 24px;
    border-bottom-right-radius: 24px;
} */
table{
    border-radius: 24px;
    box-shadow: 0px 0px 10px 5px var(--shadwo-color);
}
.greenBackground{
    background-color: var(--green-mid2);
    height: 13px;
    border-radius: 3px;
}
.green{
    background-color: var(--green-color);
    width: 30%;
    height: 13px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
.number{
    font-size: 48px;
    font-weight: 1000;
    line-height: 63px;
}
.leftText{
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
}
.largeBox{
    background-color: white;
    border-radius: 24px;
    box-shadow: 0px 3px 24px var(--shadwo-color);
    padding: 70px 195px;
}
.lastBox{
    background-color: white;
    padding: 40px 60px;
}
.lasttext{
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
}
.card-text{
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
}
.mySwiper2{
    box-shadow: 0px 3px 24px var(--shadwo-color);
    border-radius: 24px;
}
.swiper-button-next, .swiper-button-prev {
    color: white;
    background: #2c7701;
    border-radius: 50%;
    width: 65px;
    height: 65px;
  }
  .footer {
    background-color: var(--green-color);
    position: relative;
}

.footer .imgeFLoge {
    position: absolute;
    left: 10%;
    bottom: 0;
    z-index: 4;
    /* width: 50px;
    height: 50px; */
}
.social svg path{
    fill: var(--green-color);
}

.footer-link {
    font-size: 18px;
    font-weight: 400;
    color: white;
    line-height: 24px;
    text-decoration: none;
}
.footer-link:hover {
    color: var(--btn-green-color);
}
.contact {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: white;
}
.social {
    background-color: white;
    width: 26px;
    height: 26px;
    border-radius: 4px;
} 
.greenBox{
    background-color: var(--green-color);
    width: 24px;
    height: 24px;
    border-radius: 4px;
}
